{
  "id": 5624480,
  "name": "Emily Jane Carlson, executrix of the estate of C. E. Carlson, deceased, appellee, v. Harry Sodergren, appellant",
  "name_abbreviation": "Carlson v. Sodergren",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,555",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 305,
    "ocr_confidence": 0.49,
    "sha256": "1be88281bce6e70ceec23d8ca03c933e0db3e5cd162bad7b00c9c4c73801a8ff",
    "simhash": "1:ecfd0f8e200d8f49",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emily Jane Carlson, executrix of the estate of C. E. Carlson, deceased, appellee, v. Harry Sodergren, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Frank E. Maynard, for appellant. Alexander J. Strom and Harold C. Sewell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Emily Jane Carlson, executrix of the estate of C. E. Carlson, deceased, appellee, v. Harry Sodergren, appellant.\nGen. No. 8,555.\nOpinion filed January 19, 1934.\nFrank E. Maynard, for appellant. Alexander J. Strom and Harold C. Sewell, for appellee."
  },
  "file_name": "0636-03",
  "first_page_order": 696,
  "last_page_order": 696
}
